Yaf_Exception
Yaf_Exception::getPrevious
Yaf_Exception
PHP Manual

# Yaf_Exception::__construct

(Yaf >=1.0.0)

Yaf_Exception::__construct — The __construct purpose

### Description

public Yaf_Exception::__construct ( void )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

Yaf_Exception
Yaf_Exception::getPrevious
Yaf_Exception
PHP Manual